conf-ncursesversion

Virtual package relying on ncurses

This package can only install if the ncurses library is installed on the system.

AuthorGNU Project
LicenseMIT
Published
Homepagehttps://www.gnu.org/software/ncurses/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainertim@gfxmonk.net
Availableos = "macos" | os = "freebsd" | os = "netbsd" | os = "openbsd"
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-ncurses/conf-ncurses.1+system/opam
Required by